#navi {
	display: none;
	width: 100%;
	float:left;
	margin-top: 3px;
}
#navi2 {
	width: 102px;
	float: right;
}
#navi2 img {
	margin-top: 2px;
}
* html #navi2 img {
	margin-top: 3px;
}
#navi2 a {
	line-height: 16px;
	float: left;
}
* html #navi2 a {
	margin-top: 4px;
}
.menu {
	display:block;
	margin:-3px 0 1px 0;
	padding:0;
	width: auto;
}
.menu ul{
	position:absolute;
	display:block;
	width:100px;
	margin:0;
	padding:0;
	z-index:100;

}
.menu li ul{visibility:hidden;}
.menu li li ul{
	position:absolute;
	top:auto;
	left:auto;
	margin-left:102px;
	margin-top: -16px;
	width: 120px;
	margin-right: 5px;
}
.menu li ul li{
	width: 130px;
}
.menu li{
	list-style:none;
	height: auto;
	display:inline;
	display/**/:block;
	float:none;
	float/**/:left;
	margin:0;
	padding:0;
}
* html .menu li li{display:inline;}
.menu a {
	text-align:left;
	background: url(../bilder_layout/link_bg.jpg);
	line-height: 15px;
	color:#CCCCCC;
	display:block;
	text-decoration:none;
	padding: 0em 0.6em;
	margin: 0;
	border-right: 1px solid #CCCCCC;
}
* html .menu a {
   line-height: 18px;
   margin: 1px 0 0 0;
}
.menu a:hover {
	background: url(../bilder_layout/hover_bg.jpg);
	color: #FFFFFF;
}
.menu a:focus {background-color: #aaf;}
.menu span {display:none;}
div[id="navi"]>.menu a {
	text-align:left;
	background: url(../bilder_layout/link_bg.png);
	color:#CCCCCC;
	display:block;

	text-decoration:none;
	padding: 0em 0.6em;
}
div[id="navi"]>.menu a:hover {
	background: url(../bilder_layout/hover_bg.png);
}
#content p a:link, a:visited {}
#content a:hover {}
